document.getElementById('mbaQuiz').addEventListener('submit', function(event) {
  event.preventDefault();
  
  const q1 = parseInt(document.getElementById('q1').value);
  const q2 = parseInt(document.getElementById('q2').value);
  const q3 = parseInt(document.getElementById('q3').value);
  
  let resultText = '';
  
  if (q1 <= 2 && q2 === 1 && q3 >= 3) {
    resultText = 'Based on your answers, pursuing an MBA in the US might be a great choice for you. It seems you are looking for a career change and have the financial means to support it.';
  } else if (q1 >= 4 && q2 === 2 && q3 <= 2) {
    resultText = 'You seem satisfied with your current job and are primarily motivated by a higher salary. Consider whether the financial investment in an MBA aligns with your goals.';
  } else {
    resultText = 'Your answers suggest a mixed perspective. Take some time to reflect on your career aspirations and financial situation before making a decision.';
  }
  
  document.getElementById('quizResult').innerText = resultText;
});